Subject: Re: bug#7053: Reftex is fully broken

From: Eli Zaretskii <[email-masked]>
Date: Sun, 19 Sep 2010 01:58:53 -0400

> From: Alpár Jüttner <[email-masked]>
> Cc: [email-masked], Carsten Dominik <[email-masked]>, 
>  [email-masked]
> Date: Sun, 19 Sep 2010 07:24:13 +0200
> 
> > Failing that, perhaps you could do a "bzr bisect" to find the revision
> > which broke reftex.
> 
> I try to avoid to do it as far as I can. I'm a big fan of distributed
> version control systems. I use hg in several project with grate success
> and satisfaction. I people have also very good experience with git.
> 
> But bzr is so much pain to use. A 'bzr pull' triggers tens of MB net
> traffic  every time (and takes long minutes), operations that are
> instantaneous on hg/git takes ages here (log, update, status, diff).

If you have a bzr repository on your machine, then "bzr bisect" is a
local operation that doesn't involve any network traffic or
negotiation with the remote repository.  So there's no reason not to
use "bzr bisect".